> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# seedance-2.5

> 创建并查询 Seedance 2.5 文生视频、多模态参考、视频编辑、视频延长和首尾帧生视频任务。

Seedance 2.5 的五种视频能力共用一个创建端点。请切换到对应能力查看请求格式，再使用创建响应返回的任务 ID 查询结果。

<Tabs sync={false}>
  <Tab title="文生视频">
    ## 创建任务

    `POST /v1/video/generations`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request POST \
        --url https://www.anyfast.com.cn/v1/video/generations \
        --header 'Authorization: Bearer YOUR_API_KEY' \
        --header 'Content-Type: application/json' \
        --data '{
          "model": "seedance-2.5",
          "content": [
            {
              "type": "text",
              "text": "一段 20 秒的电影级跟拍镜头，穿过夕阳下的微缩蒸汽朋克城市"
            }
          ],
          "generate_audio": true,
          "resolution": "1080p",
          "ratio": "16:9",
          "duration": 20,
          "output_format": "mp4"
        }'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>
    <ParamField header="Content-Type" type="string" default="application/json" required>数据交换格式。</ParamField>

    ## 请求体

    <ParamField body="model" type="string" required>AnyFast 国内站模型 ID，使用 `seedance-2.5`。</ParamField>
    <ParamField body="content" type="object[]" required>输入内容。文生视频至少需要一个文本项。</ParamField>
    <ParamField body="content[].type" type="string" required>提示词项使用 `text`。</ParamField>
    <ParamField body="content[].text" type="string" required>描述主体、动作、场景、视觉风格、运镜和声音意图的提示词。</ParamField>
    <ParamField body="generate_audio" type="boolean" default={true}>生成同步对白、音效和背景音频。</ParamField>
    <ParamField body="resolution" type="string" default="720p">输出分辨率。可选值：`480p`、`720p`、`1080p`。`1080p` 使用 10bit H.265/HEVC 输出。</ParamField>
    <ParamField body="ratio" type="string" default="adaptive">输出宽高比。可选值：`21:9`、`16:9`、`4:3`、`1:1`、`3:4`、`9:16`、`adaptive`。</ParamField>
    <ParamField body="duration" type="integer" default={-1}>输出时长。使用 `-1` 自动选择，或填写 4–30 的整数。</ParamField>
    <ParamField body="tools" type="object[]">可选文生视频工具。将 `tools[].type` 设为 `web_search`，可在生成前搜索时效信息。</ParamField>

    ## 创建响应

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "object": "video",
        "model": "seedance-2.5",
        "status": "queued",
        "progress": 0,
        "created_at": 1786084139
      }
      ```
    </div>

    <ResponseField name="id" type="string">查询结果所用的任务 ID。</ResponseField>
    <ResponseField name="task_id" type="string">任务 ID，与 `id` 相同。</ResponseField>
    <ResponseField name="object" type="string">返回对象类型，本接口固定为 `video`。</ResponseField>
    <ResponseField name="model" type="string">任务使用的 AnyFast 模型 ID。</ResponseField>
    <ResponseField name="status" type="string">初始任务状态，新接受的任务为 `queued`。</ResponseField>
    <ResponseField name="progress" type="integer">初始任务进度百分比。</ResponseField>
    <ResponseField name="created_at" type="integer">创建时间，Unix 秒级时间戳。</ResponseField>
  </Tab>

  <Tab title="多模态参考">
    ## 创建任务

    `POST /v1/video/generations`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request POST \
        --url https://www.anyfast.com.cn/v1/video/generations \
        --header 'Authorization: Bearer YOUR_API_KEY' \
        --header 'Content-Type: application/json' \
        --data '{
          "model": "seedance-2.5",
          "omni_reference_task_type": "reference",
          "content": [
            {"type":"text","text":"让 @image1 执行 @video1 的动作，并跟随 @audio1 的节奏"},
            {"type":"image_url","image_url":{"url":"https://example.com/character.jpg"},"role":"reference_image"},
            {"type":"video_url","video_url":{"url":"https://example.com/motion.mp4"},"role":"reference_video"},
            {"type":"audio_url","audio_url":{"url":"https://example.com/music.mp3"},"role":"reference_audio"}
          ],
          "generate_audio": true,
          "resolution": "1080p",
          "ratio": "16:9",
          "duration": 15,
          "output_format": "mp4"
        }'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>
    <ParamField header="Content-Type" type="string" default="application/json" required>数据交换格式。</ParamField>

    ## 请求体

    <ParamField body="model" type="string" required>AnyFast 国内站模型 ID，使用 `seedance-2.5`。</ParamField>
    <ParamField body="omni_reference_task_type" type="string">参考任务类型。可选值：`auto`、`reference`、`edit`、`extend`。本能力使用 `reference`；使用 `auto` 时由模型根据素材和提示词判断工作流。</ParamField>
    <ParamField body="content" type="object[]" required>文本与参考素材。提示词可省略。使用 `@image1`、`@video1`、`@audio1` 按类型和顺序引用素材。最多支持 30 张图片、10 个视频和 10 段音频。</ParamField>
    <ParamField body="content[].type" type="string" required>内容类型：`text`、`image_url`、`video_url` 或 `audio_url`。</ParamField>
    <ParamField body="content[].text" type="string">`text` 项的提示词。</ParamField>
    <ParamField body="content[].image_url.url" type="string">公开图片 URL、Base64 data URI 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].video_url.url" type="string">公开视频 URL 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].audio_url.url" type="string">公开音频 URL、Base64 data URI 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].role" type="string" required>素材角色：`reference_image`、`reference_video` 或 `reference_audio`。</ParamField>
    <ParamField body="generate_audio" type="boolean" default={true}>生成同步音频。</ParamField>
    <ParamField body="resolution" type="string" default="720p">可选值：`480p`、`720p`、`1080p`。</ParamField>
    <ParamField body="ratio" type="string" default="adaptive">可选值：`21:9`、`16:9`、`4:3`、`1:1`、`3:4`、`9:16`、`adaptive`。</ParamField>
    <ParamField body="duration" type="integer" default={-1}>使用 `-1` 或填写 4–30 的整数。</ParamField>

    ## 创建响应

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "object": "video",
        "model": "seedance-2.5",
        "status": "queued",
        "progress": 0,
        "created_at": 1786084139
      }
      ```
    </div>

    <ResponseField name="id" type="string">查询结果所用的任务 ID。</ResponseField>
    <ResponseField name="task_id" type="string">任务 ID，与 `id` 相同。</ResponseField>
    <ResponseField name="object" type="string">返回对象类型。</ResponseField>
    <ResponseField name="model" type="string">AnyFast 模型 ID。</ResponseField>
    <ResponseField name="status" type="string">初始任务状态。</ResponseField>
    <ResponseField name="progress" type="integer">初始任务进度百分比。</ResponseField>
    <ResponseField name="created_at" type="integer">创建时间，Unix 秒级时间戳。</ResponseField>
  </Tab>

  <Tab title="视频编辑">
    ## 创建任务

    `POST /v1/video/generations`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request POST \
        --url https://www.anyfast.com.cn/v1/video/generations \
        --header 'Authorization: Bearer YOUR_API_KEY' \
        --header 'Content-Type: application/json' \
        --data '{
          "model": "seedance-2.5",
          "omni_reference_task_type": "edit",
          "content": [
            {"type":"text","text":"编辑 @video1：移除所有背景行人，同时保留主体"},
            {"type":"video_url","video_url":{"url":"https://example.com/source.mov"},"role":"reference_video"}
          ],
          "generate_audio": true,
          "resolution": "1080p",
          "ratio": "adaptive",
          "duration": -1,
          "output_format": "mov"
        }'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>
    <ParamField header="Content-Type" type="string" default="application/json" required>数据交换格式。</ParamField>

    ## 请求体

    <ParamField body="model" type="string" required>AnyFast 国内站模型 ID，使用 `seedance-2.5`。</ParamField>
    <ParamField body="omni_reference_task_type" type="string">参考任务类型。视频编辑使用 `edit`。可选值：`auto`、`reference`、`edit`、`extend`。</ParamField>
    <ParamField body="content" type="object[]" required>编辑指令和源素材。</ParamField>
    <ParamField body="content[].type" type="string" required>指令使用 `text`，源视频使用 `video_url`。</ParamField>
    <ParamField body="content[].text" type="string" required>编辑指令，使用 `@video1` 引用源视频。</ParamField>
    <ParamField body="content[].video_url.url" type="string" required>公开源视频 URL 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].role" type="string" required>源视频使用 `reference_video`。</ParamField>
    <ParamField body="generate_audio" type="boolean" default={true}>生成同步音频。</ParamField>
    <ParamField body="resolution" type="string" default="720p">可选值：`480p`、`720p`、`1080p`。</ParamField>
    <ParamField body="ratio" type="string" default="adaptive" required>视频编辑仅支持 `adaptive`，输出跟随源视频宽高比。</ParamField>
    <ParamField body="duration" type="integer" default={-1} required>视频编辑仅支持 `-1`，输出时长接近源视频，可能最多短 0.4 秒。</ParamField>

    ## 创建响应

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "object": "video",
        "model": "seedance-2.5",
        "status": "queued",
        "progress": 0,
        "created_at": 1786084139
      }
      ```
    </div>

    <ResponseField name="id" type="string">查询结果所用的任务 ID。</ResponseField>
    <ResponseField name="task_id" type="string">任务 ID，与 `id` 相同。</ResponseField>
    <ResponseField name="object" type="string">返回对象类型。</ResponseField>
    <ResponseField name="model" type="string">AnyFast 模型 ID。</ResponseField>
    <ResponseField name="status" type="string">初始任务状态。</ResponseField>
    <ResponseField name="progress" type="integer">初始任务进度百分比。</ResponseField>
    <ResponseField name="created_at" type="integer">创建时间，Unix 秒级时间戳。</ResponseField>
  </Tab>

  <Tab title="视频延长">
    ## 创建任务

    `POST /v1/video/generations`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request POST \
        --url https://www.anyfast.com.cn/v1/video/generations \
        --header 'Authorization: Bearer YOUR_API_KEY' \
        --header 'Content-Type: application/json' \
        --data '{
          "model": "seedance-2.5",
          "omni_reference_task_type": "extend",
          "content": [
            {"type":"text","text":"延长 @video1：镜头穿过打开的窗户，进入一间安静的画廊"},
            {"type":"video_url","video_url":{"url":"https://example.com/source.mp4"},"role":"reference_video"}
          ],
          "generate_audio": true,
          "resolution": "1080p",
          "ratio": "adaptive",
          "duration": 11,
          "output_format": "mov"
        }'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>
    <ParamField header="Content-Type" type="string" default="application/json" required>数据交换格式。</ParamField>

    ## 请求体

    <ParamField body="model" type="string" required>AnyFast 国内站模型 ID，使用 `seedance-2.5`。</ParamField>
    <ParamField body="omni_reference_task_type" type="string">参考任务类型。视频延长使用 `extend`。可选值：`auto`、`reference`、`edit`、`extend`。</ParamField>
    <ParamField body="content" type="object[]" required>延长指令和参考素材。</ParamField>
    <ParamField body="content[].type" type="string" required>指令使用 `text`，视频素材使用 `video_url`。</ParamField>
    <ParamField body="content[].text" type="string" required>延长指令，使用 `@video1` 指定要延长的视频。</ParamField>
    <ParamField body="content[].video_url.url" type="string" required>公开视频 URL 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].role" type="string" required>视频素材使用 `reference_video`。</ParamField>
    <ParamField body="generate_audio" type="boolean" default={true}>生成同步音频。</ParamField>
    <ParamField body="resolution" type="string" default="720p">可选值：`480p`、`720p`、`1080p`。</ParamField>
    <ParamField body="ratio" type="string" default="adaptive" required>视频延长仅支持 `adaptive`，输出跟随所选源视频宽高比。</ParamField>
    <ParamField body="duration" type="integer" default={-1}>使用 `-1` 或填写 4–30 的整数；指定整数时长时必须长于源视频。</ParamField>

    ## 创建响应

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "object": "video",
        "model": "seedance-2.5",
        "status": "queued",
        "progress": 0,
        "created_at": 1786084139
      }
      ```
    </div>

    <ResponseField name="id" type="string">查询结果所用的任务 ID。</ResponseField>
    <ResponseField name="task_id" type="string">任务 ID，与 `id` 相同。</ResponseField>
    <ResponseField name="object" type="string">返回对象类型。</ResponseField>
    <ResponseField name="model" type="string">AnyFast 模型 ID。</ResponseField>
    <ResponseField name="status" type="string">初始任务状态。</ResponseField>
    <ResponseField name="progress" type="integer">初始任务进度百分比。</ResponseField>
    <ResponseField name="created_at" type="integer">创建时间，Unix 秒级时间戳。</ResponseField>
  </Tab>

  <Tab title="首尾帧生视频">
    ## 创建任务

    `POST /v1/video/generations`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request POST \
        --url https://www.anyfast.com.cn/v1/video/generations \
        --header 'Authorization: Bearer YOUR_API_KEY' \
        --header 'Content-Type: application/json' \
        --data '{
          "model": "seedance-2.5",
          "content": [
            {"type":"text","text":"主体对着镜头微笑，同时镜头平滑环绕一周"},
            {"type":"image_url","image_url":{"url":"https://example.com/first.jpg"},"role":"first_frame"},
            {"type":"image_url","image_url":{"url":"https://example.com/last.jpg"},"role":"last_frame"}
          ],
          "generate_audio": true,
          "resolution": "1080p",
          "ratio": "adaptive",
          "duration": 5,
          "output_format": "mp4"
        }'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>
    <ParamField header="Content-Type" type="string" default="application/json" required>数据交换格式。</ParamField>

    ## 请求体

    <ParamField body="model" type="string" required>AnyFast 国内站模型 ID，使用 `seedance-2.5`。</ParamField>
    <ParamField body="content" type="object[]" required>提示词和一张首帧图片，可再提供一张尾帧图片。</ParamField>
    <ParamField body="content[].type" type="string" required>提示词使用 `text`，帧图片使用 `image_url`。</ParamField>
    <ParamField body="content[].text" type="string">描述运动和帧间过渡的提示词。</ParamField>
    <ParamField body="content[].image_url.url" type="string" required>公开图片 URL、Base64 data URI 或 `asset://&lt;ASSET_ID&gt;`。</ParamField>
    <ParamField body="content[].role" type="string" required>首图使用 `first_frame`，可选的第二张图使用 `last_frame`。</ParamField>
    <ParamField body="generate_audio" type="boolean" default={true}>生成同步音频。</ParamField>
    <ParamField body="resolution" type="string" default="720p">可选值：`480p`、`720p`、`1080p`。</ParamField>
    <ParamField body="ratio" type="string" default="adaptive" required>首帧或首尾帧生视频仅支持 `adaptive`，输出跟随首帧宽高比。</ParamField>
    <ParamField body="duration" type="integer" default={-1}>使用 `-1` 或填写 4–30 的整数。</ParamField>

    ## 创建响应

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
        "object": "video",
        "model": "seedance-2.5",
        "status": "queued",
        "progress": 0,
        "created_at": 1786084139
      }
      ```
    </div>

    <ResponseField name="id" type="string">查询结果所用的任务 ID。</ResponseField>
    <ResponseField name="task_id" type="string">任务 ID，与 `id` 相同。</ResponseField>
    <ResponseField name="object" type="string">返回对象类型。</ResponseField>
    <ResponseField name="model" type="string">AnyFast 模型 ID。</ResponseField>
    <ResponseField name="status" type="string">初始任务状态。</ResponseField>
    <ResponseField name="progress" type="integer">初始任务进度百分比。</ResponseField>
    <ResponseField name="created_at" type="integer">创建时间，Unix 秒级时间戳。</ResponseField>
  </Tab>

  <Tab title="查询任务">
    ## 按 ID 查询任务

    `GET /v1/video/generations/{id}`

    <div className="kling-api-example-panel">
      ```bash cURL theme={null}
      curl --request GET \
        --url https://www.anyfast.com.cn/v1/video/generations/asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM \
        --header 'Authorization: Bearer YOUR_API_KEY'
      ```
    </div>

    ## 请求头

    <ParamField header="Authorization" type="string" required>Bearer 鉴权，格式为 `Bearer YOUR_API_KEY`。</ParamField>

    ## 路径参数

    <ParamField path="id" type="string" required>创建请求返回的任务 ID。</ParamField>

    ## 任务结果字段

    <div className="kling-api-example-panel">
      ```json 200 theme={null}
      {
        "code": "success",
        "message": "",
        "data": {
          "task_id": "asyntask_qBzoyYsNfDYLAsXFzmmHscK5Y7OGjtpM",
          "action": "omniGenerate",
          "status": "SUCCESS",
          "result_url": "https://example.com/generated-video.mp4",
          "submit_time": 1786084139,
          "start_time": 1786084145,
          "finish_time": 1786084265,
          "progress": "100%",
          "request_id": "20260807143000000000000example",
          "data": {
            "content": {
              "video_url": "https://example.com/generated-video.mp4"
            },
            "duration": 20,
            "generate_audio": true,
            "ratio": "16:9",
            "resolution": "1080p",
            "output_format": "mp4",
            "status": "succeeded"
          }
        }
      }
      ```
    </div>

    <ResponseField name="code" type="string">响应状态码。</ResponseField>
    <ResponseField name="message" type="string">响应消息。</ResponseField>
    <ResponseField name="data.task_id" type="string">平台任务 ID。</ResponseField>
    <ResponseField name="data.action" type="string">生成动作，例如 `generate`、`referenceGenerate` 或 `omniGenerate`。</ResponseField>
    <ResponseField name="data.status" type="string">`NOT_START`、`QUEUED` 或 `IN_PROGRESS` 时继续轮询；`SUCCESS` 时读取 `result_url`；`FAILURE` 时读取 `fail_reason`。</ResponseField>
    <ResponseField name="data.result_url" type="string">生成视频 URL，有效期 24 小时，最多下载 100 次。</ResponseField>
    <ResponseField name="data.fail_reason" type="string">`status` 为 `FAILURE` 时的失败原因。</ResponseField>
    <ResponseField name="data.submit_time" type="integer">任务提交 Unix 秒级时间戳。</ResponseField>
    <ResponseField name="data.start_time" type="integer">任务开始 Unix 秒级时间戳。</ResponseField>
    <ResponseField name="data.finish_time" type="integer">任务完成 Unix 秒级时间戳。</ResponseField>
    <ResponseField name="data.progress" type="string">任务进度百分比。</ResponseField>
    <ResponseField name="data.request_id" type="string">请求溯源 ID。</ResponseField>
    <ResponseField name="data.data" type="object">供应商结果元数据。</ResponseField>
    <ResponseField name="data.data.content.video_url" type="string">供应商结果中的生成视频 URL。</ResponseField>
    <ResponseField name="data.data.duration" type="number">生成视频时长（秒）。</ResponseField>
    <ResponseField name="data.data.generate_audio" type="boolean">结果是否包含生成音频。</ResponseField>
    <ResponseField name="data.data.ratio" type="string">生成视频宽高比。</ResponseField>
    <ResponseField name="data.data.resolution" type="string">生成视频分辨率。</ResponseField>
    <ResponseField name="data.data.output_format" type="string">生成视频的容器格式：`mp4` 或 `mov`。</ResponseField>
    <ResponseField name="data.data.status" type="string">供应商任务状态。</ResponseField>
  </Tab>
</Tabs>

## 公共可选控制参数

以下字段适用于所有创建能力。

<ParamField body="execution_expires_after" type="integer" default={172800}>任务排队或运行的最长时间（秒），超时后任务过期。</ParamField>
<ParamField body="priority" type="integer" default={0}>任务执行优先级。</ParamField>
<ParamField body="safety_identifier" type="string">用于安全追踪的稳定终端用户标识。</ParamField>
<ParamField body="seed" type="integer" default={-1}>随机种子，使用 `-1` 随机选择。</ParamField>
<ParamField body="service_tier" type="string" default="default">任务服务等级。</ParamField>
<ParamField body="output_format" type="string" default="mp4">输出视频容器格式。可选值：`mp4`、`mov`。字段名必须使用 `output_format`；不支持 `out_format`，传错时可能被忽略。</ParamField>
<ParamField body="watermark" type="boolean" default={false}>在右下角添加“AI 生成”水印。</ParamField>
<ParamField body="return_last_frame" type="boolean" default={false}>以图片形式返回生成视频的最后一帧。</ParamField>

## 输入限制

### 图片

* 传入方式：公开 URL、Base64 data URI 或素材 ID。
* 格式：JPEG、PNG、WebP、BMP、TIFF、GIF、HEIC、HEIF。
* 宽高比 0.4–2.5；宽高各 300–6,000 px；单张图片小于 30 MB。
* 首帧生视频传 1 张，首尾帧生视频传 2 张，全模态参考生视频传 1–30 张。

### 视频

* 传入方式：公开 URL 或素材 ID。容器：MP4、MOV。视频编码：H.264/AVC、H.265/HEVC。音频编码：AAC、MP3；MOV 还支持 PCM。
* 输入分辨率：480p、720p；帧率：24–60 FPS；宽高比：0.4–2.5；宽高各 300–6,000 px；单帧总像素：407,696–8,295,044；单个文件不超过 200 MB。
* 非视频编辑任务中，单个视频时长 2–30 秒；视频编辑任务中为 4–30 秒。最多传入 10 个参考视频，总时长不超过 30 秒。

### 音频

* 传入方式：公开 URL、Base64 data URI 或素材 ID。格式：WAV、MP3。
* 单段时长 2–30 秒，单个文件不超过 15 MB。最多传入 10 段，总时长不超过 30 秒。

<Warning>
  完整请求体不得超过 64 MB，大文件请勿使用 Base64。任务记录保存 7 天；生成视频 URL 保存 24 小时，最多下载 100 次。
</Warning>

资料来源：[Seedance 2.5 教程](https://docs.volcengine.com/docs/82379/2607688?lang=zh)和[创建视频生成任务 API](https://docs.volcengine.com/docs/82379/1520757?lang=zh)。
